# Generated by Django 4.2.2 on 2023-07-27 08:48

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('shopapp', '0014_rename_image_productimage_images'),
    ]

    operations = [
        migrations.RenameField(
            model_name='productimage',
            old_name='images',
            new_name='image',
        ),
    ]
